function NotaCreditoModelo() {
	contratos = [];
	approved = null;
	comentario = null;
	fechaFactura = null;
	idEstudio = null;
	idNota = null;
	idSapRegistro = null;
	numeroFactura = null;
	descEstudio = null;
	monto = null;
}


function ContratoModelo() {
	contratoDesc = null;
	idContrato = null;
	idContratoOri = null;
	costo = null;
	monto = null;
	idSap = null;
	claveIva = null;
	titulos = [];
}

function TituloModelo() {
	idTituloCnt = null;
	descTitulo = null;
	costo = null;
	monto = null;
	nuevo = null;
}